#: plugins/pings/_admin.php:23 plugins/pings/index.php:51
msgid "Pings"
msgstr "Pings"

#: plugins/pings/index.php:56
msgid "Pings configuration"
msgstr "Configuration des pings"

#: plugins/pings/index.php:59
msgid "Settings have been successfully updated."
msgstr "Paramètres enregistrés avec succès."

#: plugins/pings/index.php:65
msgid "Activate pings extension"
msgstr "Activer le module de ping"

#: plugins/pings/index.php:70 plugins/pings/index.php:89
msgid "Service name:"
msgstr "Nom du service :"

#: plugins/pings/index.php:72 plugins/pings/index.php:91
msgid "Service URI:"
msgstr "URI du service :"

#: plugins/pings/index.php:98
msgid "Test ping services"
msgstr "Tester les services de ping"

#: plugins/pings/lib.pings.php:66
msgid "Pings:"
msgstr "Pings :"

msgid "error"
msgstr "erreur"
